Subject: Re: [Sipping] SIP support for hold and ringback for operator / 911 services

From: [email-masked]
Date: Tue, 17 Feb 2004 20:26:15 EST

In a message dated 2/17/2004 6:28:23 PM Eastern Standard Time, 
[email-masked] writes:

> > 
> > Also, someone needs to look into the possible requirement to allow the 
> > emergency center to alert the user even while they are "off-hook" while 
> > the connection is being held. The American National Standard (for ISDN) 
> > included this function.
> 
> Can you cite chapter and verse?
> 

This capability was included in American National Standard T1.628a, Paragraph 
6.2.8.1. I have to admit that I don't know of a document that actually 
describes the requirement to do this. It's unfortunate that many standards bodies, 
T1 included, often write protocol for things for which there is no hard 
requirement. I don't know about this case. I only mentioned it hoping that someone 
would know of a specific requirement.

Mike